---
name: Aakriti Gupta
placeholder: true
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior
  Backend Engineer</a>
reports_to: luciezhao
picture: aakritigupta.jpg
twitter: aakri_tea
gitlab: aakriti.gupta
mentor: true
division: Engineering
departments:
- Internal Infrastructure
- Infrastructure Platforms Department
- Tenant Scale Group
- Geo BE Team
projects:
  gitlab: maintainer backend
domain_expertise:
- rails
- geo
story: 'Aakriti is an Indian expat living in south Germany, who loves Korean food,
  slipping in several languages in one sentence and photographing absurd things. She
  enjoys weight lifting. She is an open source enthusiast, who has been building and
  using open source software for several years. Most of her recent work is in Ruby.

  '
specialty:
- 'Tenant Scale: Geo'
job_title: Senior Backend Engineer
public: true

